body{
	background:#f8f8f8;
}

#wrap{
	float:left;
	width:100%;
}

#pw_header{
	float:left;
	width:100%;
	height:70px;
	border-bottom:1px solid #ddd;
}

#pw_container{
	float:left;
	width:100%;
}

#aside{
	position:fixed;
	float:left;
	width:240px;
	height:100vh;
	border-right:1px solid #ddd;
	background:#fff;
	overflow-y:auto;
}



#aside::-webkit-scrollbar {
    width: 1px;
}

#aside::-webkit-scrollbar-thumb {
    background-color: #ddd;
}

#aside::-webkit-scrollbar-track {
    background-color: #ddd;
}

#container{
	float:right;
	width:calc(100% - 241px);
	height:100vh;
}

#top{
	float:left;
	width:100%;
	height:69px;
	background:#fff;
}

#content{
	float:left;
	width:100%;
}

#container.main{
	background:url("/images/main_bg.png") no-repeat left top / cover;
}